Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:49:20 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello I placed my order on March 13th, and still haven’t received it yet.
I called customer service 3 times and they sent an urgent email twice and I still haven’t received it yet.
My order is ready is what I received from your end but there’s a problem with the delivery.

This isn’t a problem that a client should deal with especially with a company like yours.
 Lockdown is not an excuse all successful business are working around the time and making sure that ordered are delivered in timely manner.

I do not have my order number at the moment 
But it’s under my phone number 97884994 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308069